﻿body {
    font-family:durusans-regular;
}

form {
    margin-bottom: 0;
}

::-webkit-file-upload-button {
    padding: 7px !important;

}

.labelvalue {
    font-weight:bold;
    font-size:1.6rem;
    border-radius:50px;
}

.attachment-icon {
    padding-right:10px;
    height:15px;
    width:auto;
}

.addline-margin {
    margin-top: 18px !important;
    margin-bottom: 0 !important;
}

textarea:not([readonly]) {
    padding-left: 5px;
}

.reqlogic-btn {
    font-size: 1.7rem;
    padding: 15px 18px;
    width: 150px;
    margin-top:20px;
    border-radius:50px;
}

.col-xs-12 {
    /*overflow-x: auto;*/
    width: calc(100% - 10px);
}

/* START LOGIN FORM */
body.loginbody {
    background: #fff;
}

.container-section.loginform {
    padding: 0;
}

input:not([readonly])[type="text"], 
input:not([readonly])[type="password"],
select:not(disabled),
input[type="date"],
input[type="number"] {
    line-height:3rem;
    height:auto;
    font-size:1.6rem;
}

input[type="date"],
input[type="number"] {
    background-color: #ffffff;
    outline: none !important;
    border: 1px solid rgba(0,0,0,.4);
    pointer-events: auto;
    -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.2);
    box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.2);
    padding-left: 5px;
    outline: none;
    resize: none;
    overflow: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    width: 100%;
    font-weight: bold;
}

.loginform input[type="submit"] {
    width:100%;
    margin-top:20px;
    padding:10px;
    /*font-size:3rem;*/
}
/* END LOGIN FORM */

.container-fluid {
    width:100%;
}

.container-section {
    padding: 0 0 20px 0;
}

.mobile-header {
    padding:15px 0;
    text-align:center;
    /*border-bottom:solid 1px #808080;*/
    margin-bottom:0;
}

h1 {
    font-size:2rem;
}

/* START ATTACHMENTS */
.attachments {
    display:block;
}

.attachments a {
    padding-right: 15px;
    display:inline-block;
    font-size:1.5rem;
}
/* END ATTACHMENTS */

/* START MENU STYLES */
#main-menu input[type="submit"] {
    width:100%;
    background:#fff;
    font-family:durusans-regular;
    border-width:7px;

    border-width: 0;
    border-top-width: 1px;
}

ul.nav li a {
    font-size:2rem;
    line-height:2rem;
    padding:15px;
    text-align:center;
}

.navbar {
    margin-bottom: 0;
}

.navbar-header {
    float: none;
    padding:0 10px;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    padding:0;
}
.navbar-collapse.collapse {
    display: none!important;
    border-bottom: 1px solid #ccc !important;
}
.navbar-nav {
    float: none!important;
    margin: 0;
    margin-top:0;
}
.navbar-nav>li {
    float: none;
    border-top: 1px solid #ccc;
}
.navbar-nav>li>a {
    padding-top: 40px;
    padding-bottom: 40px;
}
.navbar-collapse.collapse.in {display: block !important; height:auto !important; }

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
    border:0;
    background:transparent;
    width: 38px;
    height: 38px;
    margin:0;
    cursor:pointer;
}

.navbar-default .navbar-nav a.active,
.navbar-default .navbar-nav a.active:focus, 
.navbar-default .navbar-nav a.active:hover {
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    background-image: linear-gradient(to bottom, #dbdbdb 0%, #e2e2e2 100%);
    color: #555;
    background-color: #e7e7e7;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
}

#menu-toggle {
    margin:5px 0;
}

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: 0;
    margin-left:0;
}

.navbar-brand {
    padding: 8px 0 0 0;
}


.navbar-header.main-menu {
    text-align:center;
}
.navbar-header.main-menu #menu-toggle {
    display:none;
}
.navbar-header.main-menu .navbar-brand {
    display: inline-block;
    float: none;
    margin-left:0;
}
/* END MENU STYLES */

/* START GRID STYLES */
table.datagrid-table td.numcell,
table.datagrid-table tr:first-child td.numcell {
    text-align:right;
}

table.datagrid-table td.centercell,
table.datagrid-table tr:first-child td.centercell {
    text-align:center;
}

table.datagrid-table.datagrid-routing .GridHeader td,
.datagrid-table.datagrid-routing td.GridLine,
.datagrid-table.datagrid-routing tr.GridLine td,
.datagrid-table.datagrid-routing td {
    font-size:.7em;
    padding:3px;
}

.datagrid-table tr:nth-of-type(even) { 
	background: #fff; 
}

.datagrid-table .GridHeader td, 
.datagrid-table td.GridLine, 
.datagrid-table tr.GridLine td, 
.datagrid-table td {
    font-size: 1rem;
}
.datagrid-table .GridFooter span, .datagrid-table .GridFooter a {
    font-size: 2rem;
    padding: 0 1rem;
}
/* END GRID STYLES */

/* START IOS BUTTON FIX */
.btn-report,
.reqlogic-btn {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(50%,#cccccc)) !important; /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #f0f0f0 0%,#cccccc 50%) !important; /* Chrome10+,Safari5.1+ */
  background-image: linear-gradient(to bottom,  #f0f0f0 0%,#cccccc 50%) !important; /* W3C */
}

.btn-approve {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83EA83), color-stop(50%,#5cb85c)) !important; /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #83EA83 0%,#5cb85c 50%) !important; /* Chrome10+,Safari5.1+ */
  background-image: linear-gradient(to bottom,  #83EA83 0%,#5cb85c 50%) !important; /* W3C */
}
.btn-reject {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FB8783), color-stop(50%,#d9534f)) !important; /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #FB8783 0%,#d9534f 50%) !important; /* Chrome10+,Safari5.1+ */
  background-image: linear-gradient(to bottom,  #FB8783 0%,#d9534f 50%) !important; /* W3C */
}
.btn-report:hover,
.reqlogic-btn:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#e6e6e6)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 50%) !important; /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 50%) !important; /* W3C */
}
.btn-approve:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59CA59), color-stop(50%,#449d44)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #59CA59 0%,#449d44 50%) !important; /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #59CA59 0%,#449d44 50%) !important; /* W3C */
}
.btn-reject:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FC4B45), color-stop(50%,#c9302c)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FC4B45 0%,#c9302c 50%) !important; /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #FC4B45 0%,#c9302c 50%) !important; /* W3C */
}
/* END IOS BUTTON FIX */

/* START Date PV */
.pvWrapper span a img.pvbutton_date,
.pvWrapper span a {
    width: 2.5rem !important;
}

.ajax__calendar_day {
    height: 2.5rem !important;
    width: 100% !important;
    text-align: center !important;
    font-size: 1.6rem !important;
}

.ajax__calendar_body,
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {
    height: auto !important;
}

.ajax__calendar_container,
.ajax__calendar_container TABLE {
    width: 100% !important;
}
/** END Date PV */